- Main Page
- Namespaces
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# peoSynchronousMultiStart< EntityType >::DataType< Type > Struct Template Reference

Inheritance diagram for peoSynchronousMultiStart< EntityType >::DataType< Type >:

List of all members.

## Public Member Functions
| DataType (Type &externalData)
## Public Attributes
Type & | data

## Detailed Description

### template<typename EntityType>
template<typename Type>
struct peoSynchronousMultiStart< EntityType >::DataType< Type >

Definition at line 132 of file peoSynchronousMultiStart.h.

The documentation for this struct was generated from the following file:

- peoSynchronousMultiStart.h